summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* kde-misc/wacomtablet: Drop 3.0.0Andreas Sturmlechner2018-08-262-47/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* app-emulation/virt-viewer: bump dependency constraintsVirgil Dupras2018-08-251-1/+1
| | | | | | | virt-viewer-7.0 needs spice-gtk-0.35 to build Closes: https://bugs.gentoo.org/663902 Package-Manager: Portage-2.3.47, Repoman-2.3.10
* net-misc/spice-gtk: bump dependencies constraintsVirgil Dupras2018-08-251-1/+1
| | | | | | spice-gtk-0.35 needs spice-protocol-0.12.14 to build Package-Manager: Portage-2.3.47, Repoman-2.3.10
* dev-libs/openobex: Drop 1.7.1Andreas Sturmlechner2018-08-252-45/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* media-sound/sox: Cleanup vulnerableAndreas Sturmlechner2018-08-251-76/+0
| | | | | Bug: https://bugs.gentoo.org/634814 Package-Manager: Portage-2.3.48, Repoman-2.3.10
* app-accessibility/espeak: Drop to ~hppaAndreas Sturmlechner2018-08-252-3/+3
| | | | | | Depends on media-sound/sox. Package-Manager: Portage-2.3.48, Repoman-2.3.10
* app-accessibility/speech-dispatcher: Drop to ~hppaAndreas Sturmlechner2018-08-251-2/+2
| | | | | | | USE=espeak depends on app-accessibility/espeak which depends on media-sound/sox. Package-Manager: Portage-2.3.48, Repoman-2.3.10
* media-libs/vamp-plugin-sdk: Drop oldAndreas Sturmlechner2018-08-252-56/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* media-libs/lv2: Drop oldAndreas Sturmlechner2018-08-254-145/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* app-office/calcurse: add a missing runtime dependency.Patrice Clement2018-08-251-0/+2
| | | | | | | Courtesy of Frantisek Farka <frantisek+gentoo@farka.eu>. Closes: https://bugs.gentoo.org/664578 Package-Manager: Portage-2.3.40, Repoman-2.3.9
* dev-libs/cppcodec: Correct licenseDavid Seifert2018-08-252-2/+2
| | | | | | | * As pointed out by @jpetso, cppcodec is licensed under the MIT and not the GPL-3. Package-Manager: Portage-2.3.47, Repoman-2.3.10
* dev-libs/cppcodec: Version bump to 0.2David Seifert2018-08-252-0/+40
| | | | Package-Manager: Portage-2.3.47, Repoman-2.3.10
* dev-cpp/catch: Version bump to 2.3.0David Seifert2018-08-253-0/+74
| | | | Package-Manager: Portage-2.3.44, Repoman-2.3.10
* app-i18n/scim: Remove dep on removed qt4Michał Górny2018-08-252-14/+4
|
* app-admin/keepassxc: Removed old.Lars Wendler2018-08-252-82/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* app-admin/keepassxc: Bump to version 2.3.4Lars Wendler2018-08-252-0/+86
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* www-client/chromium: restore pax-mark of intermediate targetsMike Gilbert2018-08-254-0/+48
| | | | | Closes: https://bugs.gentoo.org/661282 Package-Manager: Portage-2.3.47, Repoman-2.3.10_p41
* app-i18n/fcitx: Remove dep on removed qt4Michał Górny2018-08-253-21/+10
|
* app-emulation/ganeti: Remove dep on removed sys-cluster/drbdMichał Górny2018-08-254-24/+4
|
* app-crypt/simp_le: Add missing maintainer-needed commentMichał Górny2018-08-251-0/+1
|
* app-backup/holland: Drop IUSE=mysql due to removed depMichał Górny2018-08-252-7/+2
|
* sys-process/usbtop: [QA] Fix PkgMetadataXmlEmptyElementMichał Górny2018-08-251-2/+0
|
* net-wireless/soapysdrplay: Initial importChristian Ruppert2018-08-254-0/+73
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* net-wireless/gr-osmosdr: Add SDRplay device support. Update live ebuildChristian Ruppert2018-08-253-3/+11
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* profiles/arch/arm/package.use.mask: Mask net-wireless/gr-osmosdr[sdrplay] ↵Christian Ruppert2018-08-251-0/+4
| | | | since it's pre-built and there's no ARM support
* net-wireless/sdrplay: Initial importChristian Ruppert2018-08-253-0/+58
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* licenses: Add SDRplay licensesChristian Ruppert2018-08-251-0/+39
|
* eclass/unpacker.eclass: Add support for makeself 2.4.0Christian Ruppert2018-08-251-1/+1
|
* media-libs/gegl: replace git.gnome.org with gitlab.gnome.orgFrancesco Turco2018-08-258-8/+8
| | | | Closes: https://github.com/gentoo/gentoo/pull/9466
* media-libs/babl: replace git.gnome.org with gitlab.gnome.orgFrancesco Turco2018-08-2518-25/+25
|
* media-gfx/gimp: replace git.gnome.org with gitlab.gnome.orgFrancesco Turco2018-08-251-1/+1
|
* sys-apps/ethtool: Removed old.Lars Wendler2018-08-254-45/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* sys-apps/ethtool: Bump to version 4.18Lars Wendler2018-08-252-0/+15
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* sys-fs/xfsprogs: Remvoed old.Lars Wendler2018-08-253-198/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* sys-fs/xfsprogs: Bump to version 4.18.0Lars Wendler2018-08-252-0/+101
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* net-libs/nghttp2: Removed old.Lars Wendler2018-08-252-69/+0
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* net-libs/nghttp2: Bump to version 1.32.1Lars Wendler2018-08-252-0/+69
| | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10
* dev-db/postgresql: stable 9.6.10 for ppc64, bug #664332Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* dev-db/postgresql: stable 9.5.14 for ppc64, bug #664332Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* dev-db/postgresql: stable 9.4.19 for ppc64, bug #664332Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* dev-db/postgresql: stable 9.3.24 for ppc64, bug #664332Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* dev-db/postgresql: stable 10.5 for ppc64, bug #664332Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* media-libs/nas: stable 1.9.4-r2 for ppc64, bug #664320Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* dev-db/sqlite: stable 3.24.0 for ppc64, bug #664304Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* media-libs/libsbsms: stable 2.0.2-r1 for ppc64, bug #664276Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* dev-libs/libwacom: stable 0.30 for ppc64, bug #664244Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* dev-libs/yajl: stable 2.1.0-r1 for ppc64, bug #664216Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* x11-libs/libX11: stable 1.6.6 for ppc64, bug #664184Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* media-sound/grip: stable 3.9.0 for ppc64, bug #659366Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"
* media-libs/libpagemaker: stable 0.0.4 for ppc64, bug #659024Sergei Trofimovich2018-08-251-1/+1
| | | | | Package-Manager: Portage-2.3.48, Repoman-2.3.10 RepoMan-Options: --include-arches="ppc64"